Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all file members with links to the files they belong to:

### - n -

- names : classifier_tester.cpp
- Navy_BLUE : callcpp.h
- NB : intproto.cpp
- NearlyEqual() : host.h
- new_cell() : structures.h
- new_hash_table() : closed.cpp , closed.h
- new_line : cutil.h
- new_measurement : measure.h
- NEW_ROW : makerow.h
- new_seam() : seam.cpp , seam.h
- new_seam_list() : seam.cpp , seam.h
- new_split() : split.h , split.cpp
- new_state() : states.cpp , states.h
- NewAdaptedClass() : adaptive.cpp , adaptive.h
- NewBitVector() : bitvec.cpp , bitvec.h
- NewCharDescription() : featdefs.cpp , featdefs.h
- NewChiStruct() : cluster.cpp
- NewClass() : protos.cpp , protos.h
- NewEdgePoint() : mfoutline.cpp , mfoutline.h
- NewEllipticalProto() : cluster.cpp
- NewFeature() : ocrfeatures.h , ocrfeatures.cpp
- NewFeatureSet() : ocrfeatures.cpp , ocrfeatures.h
- NewIntClass() : intproto.cpp , intproto.h
- NewIntTemplates() : intproto.cpp , intproto.h
- NewLabeledClass() : commontraining.cpp , commontraining.h
- NewLabeledList() : commontraining.cpp , commontraining.h
- NewMicroFeature() : mfdefs.cpp , mfdefs.h
- NewMixedProto() : cluster.cpp
- NewPermanentTessCallback() : tesscallback.h
- newseam() : seam.h
- NewSimpleProto() : cluster.cpp
- NewSphericalProto() : cluster.cpp
- NewTempConfig() : adaptive.h , adaptive.cpp
- NewTempProto() : adaptive.cpp , adaptive.h
- NewTessCallback() : tesscallback.h
- next_anti_left_seg() : fpchop.cpp , fpchop.h
- next_anti_right_seg() : fpchop.cpp , fpchop.h
- next_clock_left_seg() : fpchop.cpp , fpchop.h
- next_clock_right_seg() : fpchop.cpp , fpchop.h
- next_one : oldlist.cpp
- NextDirectionChange() : mfoutline.cpp , mfoutline.h
- NextExtremity() : mfoutline.cpp , mfoutline.h
- NextFeatureOf : mfdefs.h
- NextPointAfter : mfoutline.h
- NextSample() : cluster.cpp , cluster.h
- NIL_LIST : oldlist.h
- NO_ABORT_CODE : errcode.h
- NO_CLASS : matchdefs.h
- NO_DEBUG : adaptmatch.cpp
- NO_FEATURE : matchdefs.h
- NO_FULL_PRIORITY : findseam.cpp
- NO_LIST : lsterr.h
- NO_LOWER_LIMIT : blkocc.h
- NO_PATH : mainblk.cpp
- NO_PROTO : matchdefs.h , mergenf.h
- NO_RATING : dict.h
- NO_SMD : drawtord.h
- NO_STATE : closed.h
- NO_UPPER_LIMIT : blkocc.h
- NODE_MAP : dawg.h
- NODE_MARKER : trie.h
- NODE_REF : dawg.h
- NodeFound : kdtree.cpp
- NOERROR : danerror.h
- NOISE_FEATURE : matchdefs.h
- non_0_digit() : reject.h
- NORM_METHOD : mfoutline.h
- NORM_PARAM_NAME : normfeat.h
- normal : cluster.h
- NORMAL_BASELINE : mfoutline.h
- NORMAL_X_HEIGHT : mfoutline.h
- NormalBucket() : cluster.cpp
- NormalDensity() : cluster.cpp
- NORMALEXTENT : cluster.cpp
- Normalize() : commontraining.cpp , commontraining.h
- NormalizeAngle : mfx.cpp
- NormalizedAngleFrom() : fpoint.h , fpoint.cpp
- NormalizeOutline() : mfoutline.cpp , mfoutline.h
- NormalizeOutlineX() : outfeat.h , outfeat.cpp
- NormalizePicoX() : picofeat.cpp
- NormEvidenceOf() : normmatch.cpp
- north : mfoutline.h
- northeast : mfoutline.h
- northwest : mfoutline.h
- NOT_CLASSIFIED : matrix.h
- NOTENOUGHMEMORY : emalloc.h
- nth_cell() : oldlist.cpp , oldlist.h
- NULL : host.h
- NULL_CMD_EVENT : pgedit.cpp
- NULL_CURRENT : lsterr.h
- NULL_DATA : lsterr.h
- NULL_NEXT : lsterr.h
- NULL_OBJECT : lsterr.h
- NULL_PREV : lsterr.h
- NUM_BACKGROUNDS : hpdsizes.h
- NUM_BITS_PER_CLASS : intproto.h
- NUM_BLOCK_ATTR : hpdsizes.h
- NUM_COLORS : render.h
- NUM_CP_BUCKETS : intproto.h
- NUM_FEATURE_TYPES : featdefs.h
- NUM_FLAG_BITS : dawg.h
- NUM_MATCH_ENTRIES : matchtab.cpp
- NUM_PP_BUCKETS : intproto.h
- NUM_PP_PARAMS : intproto.h
- NUM_STARTING_SEAMS : seam.cpp
- NUM_TEXT_ATTR : hpdsizes.h
- NUM_TRM : tess_lang_mod_edge.h
- NUMBER_LITERAL_MASK : tess_lang_mod_edge.h
- NUMBER_LITERAL_SHIFT : tess_lang_mod_edge.h
- NUMBER_OF_CLASSES : protos.h
- number_of_samples : measure.h
- NUMBER_REPEAT_MASK : tess_lang_mod_edge.h
- NUMBER_REPEAT_SHIFT : tess_lang_mod_edge.h
- NUMBER_STATE_MASK : tess_lang_mod_edge.h
- NUMBER_STATE_SHIFT : tess_lang_mod_edge.h
- NumberOfProtos() : commontraining.cpp , commontraining.h
- NumBucketsMatch() : cluster.cpp
- NumNonEmptyClassesIn : adaptive.h